id path parameter.Invoice object plus optional InvoiceItem, Payment, etc.); a RefundReceipt object is also accepted in place of Invoice. Send the fields you want to change; the id from the path is always applied.404 when no refund receipt matches the id; editing is also blocked (404) when the refund receipt has been submitted to a tax authority. Requires permission to edit invoices/refund receipts. See Add New Invoice for the full field reference.curl --location --globoff --request PUT 'https://.daftra.com/api2/refund_receipts/6031.json' \
--header 'Accept: application/json' \
--header 'apikey: ' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"Invoice": {
"date": "2026-06-25",
"currency_code": "USD",
"store_id": 0,
"notes": "string"
},
"InvoiceItem": [
{
"item": "Consulting service",
"unit_price": 100,
"quantity": 1,
"product_id": 12
}
]
}'{
"result": "successful",
"code": 200
}